# Uses of Class
org.apache.qpid.proton.codec.DoubleType.DoubleEncoding

Packages that use DoubleType.DoubleEncoding
Package
Description
org.apache.qpid.proton.codec

## Uses of DoubleType.DoubleEncoding in org.apache.qpid.proton.codec

Methods in org.apache.qpid.proton.codec that return DoubleType.DoubleEncoding
Modifier and Type
Method
Description
`DoubleType.DoubleEncoding`
DoubleType.`getCanonicalEncoding()`
`DoubleType.DoubleEncoding`
DoubleType.`getEncoding(Double val)`
Methods in org.apache.qpid.proton.codec that return types with arguments of type DoubleType.DoubleEncoding
Modifier and Type
Method
Description
`Collection<DoubleType.DoubleEncoding>`
DoubleType.`getAllEncodings()`